#strawb {
  animation: pulse 1s infinite linear;
}

#wrapper {-webkit-overflow-scrolling: touch;display: flex;flex-direction: column;align-items: center;justify-content: center;min-height: var(--viewport-height);position: relative;z-index: 2;overflow: hidden;}

.tchip
    {
      
      -webkit-animation: mover 1s infinite  alternate;
      animation: mover 3s infinite  alternate;
    }

@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-15px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-15px); }
}

/* Scrollbars */

::-webkit-scrollbar {
width: 3px;
height: 12px;
background: #fff;
}

::-webkit-scrollbar-track {
border: 1px #000;
border-radius: 10px;
}

::-webkit-scrollbar-thumb {
background: #DCECAE;  
border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
background: #DCECAE;  
}

* {
   scrollbar-width: thin;
   scrollbar-color: #DCECAE #fff;
}

body::-webkit-scrollbar {
  width: 3px;
}
 
body::-webkit-scrollbar-track {
  border: 1px #000;
border-radius: 10px;
}
 
body::-webkit-scrollbar-thumb {
background: #DCECAE;  
border-radius: 10px;
}

body::-webkit-scrollbar-thumb:hover {
background: #DCECAE;  
}

#beep {
border-bottom:#699A3C 2px dashed;
}

#boom {
  animation: tilt 1s infinite linear;
  font-size: 200%;
}

#bam {
  animation: pulse 1s infinite linear;
}

@keyframes tilte {
  0% {
    transform: rotate(-15deg);
  }
  50% {
    transform: rotate(15deg);
  }
  100% {
    transform: rotate(-15deg);
  }
}

@keyframes tilt {
  0% {
    transform: rotate(-5deg);
  }
  50% {
    transform: rotate(5deg);
  }
  100% {
    transform: rotate(-5deg);
  }
}

@keyframes pulse {
  0% {
	transform: scale(0.95);
  }
  50% {
	transform: scale(1);
  }
  100% {
	transform: scale(0.95);
  }
}

body { 
font-family: "aurora";
font-size: 15px;
color: #000;

}

a:link, a:visited, a:active {
color: #B7CE72;
text-decoration : none;
}

a:hover {
color: #97B149;
text-decoration : none;
}

ol, ul {
	list-style: none;
}

ul li:before {
  content: "\2605";
  color: #DBEEAE;
  margin-right: 0.8em;
}

ul {
    margin: 0; /* To remove default bottom margin */ 
    padding: 5px; /* To remove default left padding */
}

h1 {
color: #699A3C;
font: 35px "porkys";
border-bottom-width: 2px;  
border-bottom-style: dashed;
text-transform: lowercase;
}

h2 {
color: #000;
font: 25px "plain";
text-transform: uppercase;

}

h3 {
color: #B6CC75;
font: 35px "mine";
text-align: center;
}

/* Mouse and selection */

* {
cursor: url("https://i.imgur.com/nRXQjTe.png"), default;
}

a {
cursor: url("https://i.imgur.com/nRXQjTe.png"), default;
}

a img {
cursor: url("https://i.imgur.com/nRXQjTe.png"), default;
}

::selection {text-shadow: 0 0 2px #DCECAE;color:#DCECAE}
::-moz-selection {text-shadow: 0 0 2px #DCECAE;color:#DCECAE}
}
}

.mush {
background-color: #F5E4E7;
background: url("https://i.imgur.com/X56MET4.png");
font-family: "plain";
font-size: 16px;
padding:5px;
border-radius:5px;
text-align:left;
}

.back {
background-color: #c4d690;
font-family: "plain";
font-size: 17px;
padding:5px;
border-radius:5px;
text-align:left;
text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

.men {
background: url('https://i.imgur.com/crxaUxy.png');
font-family: "plain";
font-size: 17px;
border-radius:5px;
padding: 5px;
text-align:left;
}

.poussin {
background: url('https://i.imgur.com/okZbMj0.png');
font-family: "plain";
font-size: 17px;
border-radius:5px;
padding: 5px;
text-align:left;
}


.backpin {
background-color: #D2E49D;
font-family: "plain";
font-size: 17px;
padding:5px;
border-radius:5px;
text-align:left;
text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

.paget {
background-color: #E7B7C5;
font-family: "plain";
font-size: 17px;
border-radius:5px;
padding: 5px;
text-align:left;
}


.pink {
text-shadow: 0 0 2px #FFF;
}

green {
color: #DCECAE;
text-shadow: 0 0 2px #DCECAE;
}

pink {
color: #c99da5;
text-shadow: 0 0 2px #c99da5;
}

yellow {
color: #e4d868;
text-shadow: 0 0 2px #e4d868;
}

.boopp {
  position: relative;
  color: #000;
  overflow: hidden;
  border-right: 10px solid #000; 
  white-space: nowrap; 
  margin: 0 auto; 
  letter-spacing: .15em; 
  animation: 
    typing 8.5s steps(30, end),
    blink-caret .5s step-end infinite;
}

@keyframes typing {
  from { width: 0 }
  to { width: 99% }
}

@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: #000 }
}

.beep {
transition: 0.2s;
}

.beep:hover {
transform: rotate(4deg);
}

img:hover#shasha {
            animation: shake 0.5s;
            animation-iteration-count: infinite;
        }

        @keyframes shake {
            0% {
                transform: translate(1px, 1px) rotate(0deg);
            }

            10% {
                transform: translate(-1px, -2px) rotate(-1deg);
            }

            20% {
                transform: translate(-3px, 0px) rotate(1deg);
            }

            30% {
                transform: translate(3px, 2px) rotate(0deg);
            }

            40% {
                transform: translate(1px, -1px) rotate(1deg);
            }

            50% {
                transform: translate(-1px, 2px) rotate(-1deg);
            }

            60% {
                transform: translate(-3px, 1px) rotate(0deg);
            }

            70% {
                transform: translate(3px, 1px) rotate(-1deg);
            }

            80% {
                transform: translate(-1px, -1px) rotate(1deg);
            }

            90% {
                transform: translate(1px, 2px) rotate(0deg);
            }

            100% {
                transform: translate(1px, -2px) rotate(-1deg);
            }
        }
        
        @keyframes tilt {
0% { transform: rotate(5deg);}
50% {transform: rotate(-5deg);}
100% {transform: rotate(5deg);}
}
#tilt {
animation: tilt 2s infinite;
}


@keyframes tilte {
0% { transform: rotate(15deg);}
50% {transform: rotate(-15deg);}
100% {transform: rotate(15deg);}
}
#tilt {
animation: tilte 2s infinite;
}
